{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Sen",
            "Khu Vực làm sạch": "Đài hà nội",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn Thị Sản",
            "Khu Vực làm sạch": "Xưởng nguồn 2 tầng",
            "Ghi chú": ""
        },
        {
            "Stt": "Nguyễn Thị Huyền",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h40",
                    "Nội dung công việc": "Chụp ảnh, giao ca bên toà 57"
                },
                {
                    "Thời gian": "6h40 - 7h30",
                    "Nội dung công việc": "Quét ngoại canh xung quanh nhà 1 tầng"
                },
                {
                    "Thời gian": "7h30 - 7h40",
                    "Nội dung công việc": "Tour wc nam, nữ khu A:"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch bồn cầu, bồn tiểu nam, nữ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau gờ, vách wc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét sàn, móp ướt sàn từ trong ra ngoài"
                },
                {
                    "Thời gian": "7h40 - 7h50",
                    "Nội dung công việc": "Tour wc khu B nhà nam, nữ : Làm sạch bồn cầu, bồn tiểu nam, nữ, Lau gờ, vách wc, Quét sàn, móp ướt sàn từ trong ra ngoài"
                },
                {
                    "Thời gian": "7h50 - 8h20",
                    "Nội dung công việc": "Quét sàn và lau sàn sảnh + hành lang xung quanh toà nhà"
                },
                {
                    "Thời gian": "8h20 - 8h35",
                    "Nội dung công việc": "Làm sạch văn phòng trưởng đài : Rửa cốc chén, Lau chùi bàn ghế, Lau sàn, Thu gom rác"
                },
                {
                    "Thời gian": "8h35 - 8h50",
                    "Nội dung công việc": "Làm sạch văn phòng phó đài:  Rửa cốc chén, Lau chùi bàn ghế, Lau sàn, Thu gom rác"
                },
                {
                    "Thời gian": "8h50 - 9h15",
                    "Nội dung công việc": "Làm sạch văn phòng đài( phòng lớn):  Rửa cốc chén, Lau chùi bàn ghế, Lau sàn, Thu gom rác"
                },
                {
                    "Thời gian": "9h15 - 9h40",
                    "Nội dung công việc": "Làm sạch văn phòng tổ kĩ thuật + vô tuyến ( phòng lớn):  Rửa cốc chén, Lau chùi bàn ghế, Lau sàn, Thu gom rác"
                },
                {
                    "Thời gian": "9h40 - 9h50",
                    "Nội dung công việc": "Làm sạch sàn phòng máy:  Rửa cốc chén, Lau chùi bàn ghế, Lau sàn, Thu gom rác"
                },
                {
                    "Thời gian": "9h50 -10h00",
                    "Nội dung công việc": "Làm sạch phòng tổ kĩ thuật:  Rửa cốc chén, Lau chùi bàn ghế, Lau sàn, Thu gom rác"
                },
                {
                    "Thời gian": "10h00 - 10h20",
                    "Nội dung công việc": "Làm sạch 2 phòng họp : Lau chùi bàn ghế, Lau các thiết bị trong phòng họp, Quét sàn và lau sàn"
                },
                {
                    "Thời gian": "10h20 -11h00",
                    "Nội dung công việc": "Tưới nước toàn bộ cây xanh ở sảnh và hành lang khu vực 1 tầng"
                },
                {
                    "Thời gian": "11h00 -11h30",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2+ 3  :Gạt kính xunh quanh nhà 1 tầng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Quét mạng nhện toàn bộ hành lang , wc, văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Lau tủ cứu hỏa , các thiết bị bên ngoài hl"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Lau toàn  bộ cửa hl, vp"
                },
                {
                    "Thời gian": "11h30 -12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h - 13h00",
                    "Nội dung công việc": "Làm tiếp công việc định kì chưa xong"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Quét rác nổi sảnh, hành lang"
                },
                {
                    "Thời gian": "13h30 - 14h15",
                    "Nội dung công việc": "Vào làm phát sinh văn phòng và thu gom rác văn phòng"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, sang toà VNPT kiểm soát ra về"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS wc, phun rửa ngoại cảnh ,  hành lang xung quanh bên ngoài toà nhà, đánh cọ rêu , phun rua bậc tâm cấp"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Quét toàn bộ ngoại cảnh xung quanh sân vườn toà nhà 2 tầng"
                },
                {
                    "Thời gian": "7h30 - 7h45",
                    "Nội dung công việc": "Làm sạch wc tua 1 nhà nam, nữ toà 2 tầng:"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét sàn , lau san wc 2 trục"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch gương 2 nam, nữ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch  chậu rửa lavabo 2 bên nam , nữ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch bồn cầu, tiểu nam"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau thay nước cây gạt tàn thuốc lá"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau gờ vách ngăn cửa buồng 2 nam nữ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thay rác lau  thùng rác 2 bên nam nữ"
                },
                {
                    "Thời gian": "7h45 - 8h00",
                    "Nội dung công việc": "Làm sạch wc t 1,2 : Quét , lau sàn wc 2 trục, làm sạch gương 2 trục , làm sạch 'chậu rửa lavabo 2 trục, làm sạch'bồn cầu, tiểu  2 ben , lau thay nước cây gạt tàn thuốc lá"
                },
                {
                    "Thời gian": "8h00-8h15",
                    "Nội dung công việc": "Làm sạch phòng trưởng xưởng : Rửa cốc chén, Lau chùi bàn ghế, Lau sàn, Thu gom rác"
                },
                {
                    "Thời gian": "8h15- 8h30",
                    "Nội dung công việc": "Làm sạch phòng phó xưởng : Rửa cốc chén, lau chùi bàn ghế, lau sàn, thu gom rác"
                },
                {
                    "Thời gian": "8h30-8h45",
                    "Nội dung công việc": "Làm sạch phòng văn phòng : Rửa cốc chén, lau chùi bàn ghế, lau sàn, thu gom rác"
                },
                {
                    "Thời gian": "8h45-9h00",
                    "Nội dung công việc": "Làm sạch phòng tổ sửa chữa: Rửa cốc chén, lau chùi bàn ghế, lau sàn, thu gom rác"
                },
                {
                    "Thời gian": "9h00- 9h35",
                    "Nội dung công việc": "Tua 2 wc tầng 1,2 tòa nhà 2 tầng ( làm giống như tua 1)"
                },
                {
                    "Thời gian": "9h15- 9h35",
                    "Nội dung công việc": "Tua 2 wc khu A+B tòa nhà 1 tầng ( làm giống như tua 1)"
                },
                {
                    "Thời gian": "9h35 - 11h00",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2 :Gạt kính cửa các phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3:móp ướt sàn hành lang tầng 1,2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Quét mạng nhện toàn bộ hành lang , thang bộ , wc, văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Lau tủ cứu hỏa , các thiết bị bên ngoài HL"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Lau toàn  bộ cửa hành lang"
                },
                {
                    "Thời gian": "11h00 -11h30",
                    "Nội dung công việc": "Tua rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 -12h25",
                    "Nội dung công việc": "Làm sạch wc tầng 2 tòa nhà 2 tầng+ thu gom rác"
                },
                {
                    "Thời gian": "12h25 - 12h50",
                    "Nội dung công việc": "Làm sạch  wc tầng 1 tòa nhà 2 tầng+ thu gom rác"
                },
                {
                    "Thời gian": "12h50 - 13h40",
                    "Nội dung công việc": "Tua sạch wc khu A+B tòa nhà 1 tầng + thu gom rác"
                },
                {
                    "Thời gian": "13h40 - 14h20",
                    "Nội dung công việc": "Phát sinh trong văn phòng + thu  gom toàn bộ rác trong phòng trưởng xưởng, phó xưởng, phòng nhân viên và tổ sửa chữa"
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, sang bên tòa 57 giao ca ra về"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS wc, phun rửa ngoại cảnh ,  hành lang xung quanh bên ngoài toà nhà, đánh cọ rêu , phun rua bậc tâm cấp"
                }
            ]
        }
    }
}